{
  "format":2,
  "licenseName":"MNY-1325",
  "mainPartName":"kzn_ws6",
  "model":"kzn_ws6",
  "paints":[
    {
      "baseColor":[
        0,
        0.402,
        0.3915082418,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.699
    },
    {
      "baseColor":[
        0.18,
        0.29,
        0.38,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":1
    },
    {
      "baseColor":[
        0.18,
        0.29,
        0.38,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":1
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R",
    "converter_drag_adamrr":"converter_med_drag_adamrr",
    "design_rim_accent":"design_rim_accent",
    "digidash_branding":"digidash_branding_ft",
    "digidash_cells_bottom_center":"digidash_cells_bottom_center_wheelspeed",
    "digidash_cells_bottom_left":"digidash_cells_bottom_left_boost",
    "digidash_cells_bottom_right0":"",
    "digidash_cells_bottom_right1":"",
    "digidash_cells_bottom_right_widget":"digidash_cells_bottom_right_text",
    "digidash_cells_top_bar":"digidash_cells_top_bar_rpm",
    "digidash_cells_top_center":"digidash_cells_top_center_gear",
    "digidash_cells_top_left0":"",
    "digidash_cells_top_left1":"",
    "digidash_cells_top_left2":"",
    "digidash_cells_top_left_widget":"digidash_cells_top_left_text",
    "digidash_cells_top_right0":"digidash_cells_top_right0_fuelVolume",
    "digidash_cells_top_right1":"digidash_cells_top_right1_waterTemp",
    "digidash_cells_top_right2":"digidash_cells_top_right2_oilTemp",
    "digidash_cells_top_right_widget":"digidash_cells_top_right_text",
    "digidash_screen_logic":"digidash_screen_logic_ft",
    "kzn_ws6_454_cam":"kzn_ws6_454_cam_stock",
    "kzn_ws6_454_exhaust":"kzn_ws6_twin_exhaust",
    "kzn_ws6_backlight":"kzn_ws6_backlight",
    "kzn_ws6_backlight_stickers":"",
    "kzn_ws6_ballast":"",
    "kzn_ws6_ballast_R":"",
    "kzn_ws6_body":"kzn_ws6_body_adjustable4link",
    "kzn_ws6_brake_F":"kzn_ws6_brake_F_race",
    "kzn_ws6_brake_R_adjustable4link":"kzn_ws6_brake_R_drag_adjustable4link",
    "kzn_ws6_bumper_F":"kzn_ws6_bumper_F_cut",
    "kzn_ws6_bumper_R":"kzn_ws6_bumper_R",
    "kzn_ws6_dashboard_stickers":"",
    "kzn_ws6_differential_R_adjustable4link":"kzn_ws6_differential_R_adjustable4link_welded",
    "kzn_ws6_digi":"kzn_ws6_dash_ft",
    "kzn_ws6_door_L":"kzn_ws6_door_L",
    "kzn_ws6_door_R":"kzn_ws6_door_R",
    "kzn_ws6_doordetent_L":"kzn_ws6_doordetent_L",
    "kzn_ws6_doordetent_R":"kzn_ws6_doordetent_R",
    "kzn_ws6_doorglass_L":"kzn_ws6_doorglass_L",
    "kzn_ws6_doorglass_R":"kzn_ws6_doorglass_R",
    "kzn_ws6_doorpanel_L":"kzn_ws6_doorpanel_L",
    "kzn_ws6_doorpanel_R":"kzn_ws6_doorpanel_R",
    "kzn_ws6_driveshaft_adjustable4link":"kzn_ws6_driveshaft_adjustable4link",
    "kzn_ws6_engine":"kzn_ws6_engine_454",
    "kzn_ws6_engine_ecu":"kzn_ws6_engine_ecu",
    "kzn_ws6_engine_internals":"kzn_ws6_engine_internals_stage1",
    "kzn_ws6_enginemounts":"kzn_ws6_enginemounts",
    "kzn_ws6_fender_L":"kzn_ws6_fender_L",
    "kzn_ws6_fender_R":"kzn_ws6_fender_R",
    "kzn_ws6_finaldrive_R_adjustable4link":"kzn_ws6_finaldrive_R_adjustable4link",
    "kzn_ws6_fueltank":"kzn_ws6_fueltank",
    "kzn_ws6_gopro":"",
    "kzn_ws6_headlight_L":"kzn_ws6_headlight_L",
    "kzn_ws6_headlight_R":"kzn_ws6_headlight_R",
    "kzn_ws6_hood":"kzn_ws6_hood",
    "kzn_ws6_intake":"kzn_ws6_turbo_stage3",
    "kzn_ws6_licenseplate_R":"kzn_ws6_licenseplate_R",
    "kzn_ws6_mirror_L":"kzn_ws6_mirror_L",
    "kzn_ws6_mirror_R":"kzn_ws6_mirror_R",
    "kzn_ws6_oilcooler":"",
    "kzn_ws6_oilpan_I4":"kzn_ws6_oilpan_I4",
    "kzn_ws6_parachute":"",
    "kzn_ws6_power_steering":"",
    "kzn_ws6_props":"",
    "kzn_ws6_radiator":"kzn_ws6_radiator",
    "kzn_ws6_rally_coilover_F_fllongtravel":"kzn_ws6_rally_coilover_F_fllongtravel_gravel",
    "kzn_ws6_rally_steering_fllongtravel":"kzn_ws6_rally_steering_fllongtravel",
    "kzn_ws6_rally_swaybar_F_fllongtravel":"kzn_ws6_rally_swaybar_F_fllongtravel",
    "kzn_ws6_rollcage":"kzn_ws6_rollcage",
    "kzn_ws6_seat_FL":"kzn_ws6_seat_kirkey_FL",
    "kzn_ws6_seat_FR":"kzn_ws6_seat_kirkey_FR",
    "kzn_ws6_sideskirts":"kzn_ws6_sideskirts",
    "kzn_ws6_spoiler":"kzn_ws6_spoiler",
    "kzn_ws6_spring_R_adjustable4link":"kzn_ws6_spring_R_separation_adjustable4link",
    "kzn_ws6_steer":"kzn_ws6_steer_stock",
    "kzn_ws6_suspension_F":"kzn_ws6_suspension_F_fllongtravel",
    "kzn_ws6_suspension_R_adjustable4link":"kzn_ws6_suspension_R_adjustable4link",
    "kzn_ws6_swaybar_R_adjustable4link":"kzn_ws6_swaybar_R_dragantirollbar_adjustable4link",
    "kzn_ws6_taillight_L":"kzn_ws6_taillight_L",
    "kzn_ws6_taillight_R":"kzn_ws6_taillight_R",
    "kzn_ws6_towhitch":"",
    "kzn_ws6_transmission":"kzn_ws6_transmission_6M",
    "kzn_ws6_trunk":"kzn_ws6_trunk",
    "kzn_ws6_ttop":"kzn_ws6_ttop",
    "kzn_ws6_underglow":"",
    "kzn_ws6_wheeldata_F":"kzn_ws6_wheeldata_F",
    "kzn_ws6_wheeldata_R_adjustable4link":"kzn_ws6_wheeldata_R_adjustable4link",
    "kzn_ws6_wheeliebar":"",
    "kzn_ws6_windshield":"kzn_ws6_windshield",
    "kzn_ws6_windshield_stickers":"",
    "licenseplate_design_2_1":"license_plate_Texas_2_1",
    "linelock":"",
    "n2o_system":"",
    "rim_d17width12_r_beadlock":"",
    "rim_d17width12_r_cicioperformance_model":"rim_d17width12_r_cicioperformance_model_tsm",
    "rim_d17width12_r_cicioperformance_model_tsm_backspacing":"rim_d17width12_r_cicioperformance_model_tsm_backspacing55",
    "rim_d17width12_r_manufacturers":"rim_d17width12_r_cicioperformance",
    "rim_d17width6_f_cicioperformance_model":"rim_d17width6_f_cicioperformance_model_tsm",
    "rim_d17width6_f_manufacturers":"rim_d17width6_f_cicioperformance",
    "rim_d17width_f":"rim_d17width6_f",
    "rim_d17width_r":"rim_d17width12_r",
    "rim_diameter_f":"rim_diameter17_f",
    "rim_diameter_r":"rim_diameter17_r",
    "skin_RRpbrSkinBaseWheelAccent":"RRpbrSkinBaseWheelAccent_WheelAluminumSemiPolish",
    "skin_RRpbrSkinBaseWheelBolts":"RRpbrSkinBaseWheelBolts_WheelGray",
    "skin_RRpbrSkinBaseWheelPrimary":"RRpbrSkinBaseWheelPrimary_WheelAnodizedBlack",
    "skin_RRpbrSkinBaseWheelSecondary":"RRpbrSkinBaseWheelSecondary_WheelAluminumPolish",
    "soundscape_horn":"soundscape_horn_2",
    "tire_F_17x6":"dragtire_F_d17width6_sport_plusnewt",
    "tire_R_17x12_alt_drag":"rr_d17width12_tire_R_215_sportsman_drag",
    "tire_R_17x12_parent_drag":"rr_d17width12_tire_R_dragpack",
    "trans_brake_adamrr":"trans_brake_rr",
    "valve_body_adamrr":"valve_body_manual",
    "valve_body_manual_pattern":"valve_body_manual_forward",
    "wheel_F_5":"revolutionracecraft_wheelpack_f",
    "wheel_R_5":"revolutionracecraft_wheelpack_r"
  },
  "vars":{
    "$1TLUpperLK_Height":-0.2,
    "$2TLUpperLK_Length":0.8,
    "$3TRUpperLK_Height":-0.2,
    "$4TRUpperLK_Length":0.8,
    "$5BLLowerLK_Height":0,
    "$6BLLowerLK_Length":1,
    "$7BRLowerLK_Height":0,
    "$8BRLowerLK_Length":1,
    "$arb_spring_F":150000,
    "$arb_spring_R":50000,
    "$brakebias":0.72,
    "$brakestrength":1,
    "$camber_FR_rally":1,
    "$caster_FR_rally":1,
    "$damp_bump_F_fast_gravel":3200,
    "$damp_bump_F_gravel":4000,
    "$damp_bump_R":5000,
    "$damp_bump_R_fast":5000,
    "$damp_rebound_F_fast_gravel":1700,
    "$damp_rebound_F_gravel":6800,
    "$damp_rebound_R":5000,
    "$damp_rebound_R_fast":5000,
    "$ffbstrength":1,
    "$finaldrive_R":3.42,
    "$fuel":10,
    "$spring_F_gravel":38000,
    "$spring_RR":40000,
    "$springheight_F_gravel":-0.08,
    "$springheight_RL":0.05,
    "$springheight_RR":0.05,
    "$steer_center_F":0,
    "$tirepressure_F":40,
    "$tirepressure_R":32,
    "$toe_FR_rally":0.9996,
    "$trackoffset_F":-0.08,
    "$trackoffset_R":0,
    "$wastegateStart":5
  }
}